certifi==2021.10.8
charset-normalizer==2.0.12
click==8.1.2
colorama==0.4.4
Flask==2.1.1
Flask-Cors==3.0.10
idna==3.3
itsdangerous==2.1.2
Jinja2==3.1.1
MarkupSafe==2.1.1
mysql==0.0.3
mysql-connector-python==8.0.28
mysqlclient==2.1.0
protobuf==3.20.0
PyMySQL==1.0.2
python-dotenv==0.20.0
requests==2.27.1
six==1.16.0
urllib3==1.26.9
Werkzeug==2.1.1
